比特之星挖矿交易所源码这个不支持高版本php,5.6就行,高于会报错,其他没什么了